=== debian/control ===
Source: language-pack-kde-nv
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-nv
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-nv-base
Replaces: language-pack-kde-nv-base, language-pack-nv-base (<< ${Source-Version}), language-pack-gnome-nv-base (<< ${Source-Version}), language-pack-kde-nv-base (<< ${Source-Version}), language-pack-nv (<< ${Source-Version})
Description: KDE translation updates for language Navajo; Navaho
 Translation data updates for all supported KDE packages for:
 Navajo; Navaho
 .
 language-pack-kde-nv-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nv
 to get full support for this language.
