## language-pack-kde-nv 7.04+20080228

=== debian/changelog ===
language-pack-kde-nv (1:7.04+20080228) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 16:42:14 +0000

language-pack-kde-nv (1:7.04+20080131) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  8 Feb 2008 02:57:31 +0000

language-pack-kde-nv (1:7.04+20080124) feisty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Feb 2008 02:45:12 +0000
