=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-nv-base
-Replaces: language-pack-kde-nv-base, language-pack-nv-base (<< ${Source-Version}), language-pack-gnome-nv-base (<< ${Source-Version}), language-pack-kde-nv-base (<< ${Source-Version}), language-pack-nv (<< ${Source-Version})
+Replaces: language-pack-kde-nv-base, language-pack-nv-base (<< ${Source-Version}), language-pack-gnome-nv-base (<< ${Source-Version}), language-pack-kde-nv-base (<< ${Source-Version}), language-pack-nv (<< ${Source-Version}),  language-pack-gnome-nv (<< ${Source-Version}), language-pack-kde-nv (<< ${Source-Version})
 Description: KDE translation updates for language Navajo; Navaho
  Translation data updates for all supported KDE packages for:
  Navajo; Navaho
