## language-pack-kde-nv 8.04+20080726

=== debian/changelog ===
language-pack-kde-nv (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 02:58:37 +0100
